<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>锦和儿童卡通割绒带帽浴衣蓝</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>463</CategoryID>
    <AddDate>2010-5-22 17:17:28</AddDate>
    <Pics>866</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>锦和儿童卡通割绒带帽浴衣蓝</PageTitle>
    <Keyword>锦和儿童卡通割绒带帽浴衣蓝|</Keyword>
    <Content>100%纯棉&amp;lt;br /&amp;gt;
适合120以下儿童穿着&amp;lt;br /&amp;gt;
设计介绍：本品采用素色平织割绒面料，柔软而清晰。因产品定位是学龄前儿童，所以色彩采用粉、黄、蓝幼儿色彩，尤其头上绣上了兔子的耳朵，还在口袋上贴布绣了胡萝卜，显得更加生动可爱。</Content>
  </Products>
</Root>